<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/12ad067f-3ad9-4807-8198-41ca702161ca.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Épreuves sportives de course dans l' Antiquité gréco-romaine 

<p>
Les Grecs et les Romains de l' Antiquité pratiquaient la course à pied. 

<p>
Il y avait différentes épreuves selon la distance à parcourir. 

<p>
Les épreuves de courses se déroulent dans un stade. 

<p>
Antiquité 

<p>
Épreuves sportives de course dans l' Antiquité gréco-romaine 

<p>
Les Grecs et les Romains de l' Antiquité pratiquaient la course à pied. 

<p>
Il y avait différentes épreuves selon la distance à parcourir. 

<p>
Les épreuves de courses se déroulent dans un stade. 

<p>
Il y avait quatre types de courses, définies selon la distance à parcourir : 

<p>
course sur une longueur de stade (192 mètres dans le stade d' Olympie) 

<p>
soit un aller et retour dans le stade donc 384 mètres 

<p>
la distance à parcourir varie de 7 à 24 longueurs de stade c' est - à - dire de 1344 mètres à 4600 mètres environ 

<p>
il s' agit de parcourir 2 ou 4 longueurs de stade (soit 384 ou 768 mètres environ) avec comme équipement le casque et le bouclier ; à l' origine on lui rajoutait même les jambières de métal. 

<p>
Le 
<span class="LO p194 Dimension-TARGET LU" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">poids</span><a id="p194"></a><span class="LO p194 Dimension-TARGET" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)"> <sub>Dimension:194</sub> </span>
<span class="LO p194 Dimension-Object " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Dimension-Object:194</span>&nbsp;de</span>
<span class="LO p194 Dimension-Object " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">l'</span>
<span class="LO p194 Dimension-Object " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">équipement</span>
<span class="LO p198 Dimension-TARGET LU" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">pesait</span><a id="p198"></a><span class="LO p198 Dimension-TARGET" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)"> <sub>Dimension:198</sub> </span>
<span class="LO p194 Dimension-Measurement " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Dimension-Measurement:194</span>&nbsp;une</span>
<span class="LO p194 Dimension-Measurement " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">dizaine</span>
<span class="LO p194 Dimension-Measurement " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">de</span>
<span class="LO p194 Dimension-Measurement " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">kilos</span>. 

<p>
Cette épreuve était considérée comme un bon entrainement militaire. 

<p>
Les très nombreuses représentations peintes sur les poteries grecques permettent de reconstituer l' aspect d' une course. 

<p>
Les concurrents sont nus. 

<p>
Ils se rassemblent à une extrémité du stade auprès de la ligne de départ qui est matérialisée le plus souvent par des bandes de pierres incrustées dans le sol. 

<p>
Les coureurs se tiennent debout, les jambes très rapprochées et sont penchés en avant. 

<p>
Il arrive qu' il y ait des faux - départs. 

<p>
Pendant la course l' athlète garde une posture droite, les bras semblent se balancer avec des mouvements de petite amplitude. 

<p>
Vikiliens pour compléter sur les sports dans l' Antiquitié gréco-romaine 

<p>
Jeux olympiques antiques épreuves sportives de 
<span class="LO p332 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">combat</span><a id="p332"></a><span class="LO p332 Hostile_encounter-TARGET" onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)"> <sub>Hostile_encounter:332</sub> </span>
<span class="LO p332 Hostile_encounter-Time " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">&nbsp;<span class="subb">Hostile_encounter-Time:332</span>&nbsp;dans</span>
<span class="LO p332 Hostile_encounter-Time " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">l'</span>
<span class="LO p332 Hostile_encounter-Time " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">Antiquité</span>
<span class="LO p332 Hostile_encounter-Time " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">gréco-romaine</span>

</body>
